/* Class = "NSPanel"; title = "Mailing List Signup"; ObjectID = "5"; */
"Mailing List Signup" = "Abonnement à la liste de diffusion";

/* Class = "NSTextFieldCell"; title = "Welcome to <APPNAME>!"; ObjectID = "25"; */
"Welcome to <APPNAME>!" = "Bienvenue dans <APPNAME> !";

/* Class = "NSButtonCell"; title = "Join"; ObjectID = "27"; */
"Join" = "Rejoindre";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "28"; */
"No Thanks" = "Non merci";

/* Class = "NSButtonCell"; title = "Later"; ObjectID = "29"; */
"Later" = "Plus tard";

/* Class = "NSTextFieldCell"; title = "Please enter your email address below if you would like to receive information about <APPNAME> and other cool things plasq make and do.\n"; ObjectID = "34"; */
"Please enter your email address below if you would like to receive information about <APPNAME> and other cool things plasq make and do.\n" = "Saisissez votre adresse e-mail ci-dessous si vous souhaitez recevoir des informations sur <APPNAME> et bien d’autres choses intéressantes que fait plasq.\n";